#!/bin/sh
echo 'name: shakespeare-text
version: 1.0.0.5
id: shakespeare-text-1.0.0.5-829c8bd9def7ae87630aec34c70ed015

license: MIT
copyright:
maintainer: Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
package-url:
synopsis: Interpolation with quasi-quotation: put variables strings
description: interpolation with quasi-quotation: stick haskell variables into haskell strings
             .
             Note there is no dependency on haskell-src-extras. If you don'\''t mind that dependency, you may want to look at using these packages: Interpolation, interpolatedstring-perl6, interpolatedstring-qq.
             .
             This package has 1 other general feature that those others may not (but would be easy to duplicate): instead of using quasi-quoting you can also use an external file. It also has url/embeding interpolation, with \@ and \^, which are used in Yesod.
             .
             This package also uses blaze-builder for efficiently constructing strings (I am not sure what the other packages use). This might be of interest to you for large templates or performance sensitive code, or otherwise having a nice interface to blaze-builder
             .
             Shakespeare is a template family for type-safe, efficient templates with simple variable interpolation . Shakespeare templates can be used inline with a quasi-quoter or in an external file. Shakespeare interpolates variables according to the type being inserted.
             In this case, the variable type needs a ToText instance.
             .
             Please see http://www.yesodweb.com/book/shakespearean-templates for a more thorough description and examples of the shakespeare family of template languages.
category: Web, Yesod
author: Greg Weber <greg@gregweber.info>
exposed: True
exposed-modules: Text.Shakespeare.Text
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/shakespeare-text-1.0.0.5
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/shakespeare-text-1.0.0.5
              /usr/local/lib
hs-libraries: HSshakespeare-text-1.0.0.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         shakespeare-1.0.5-18d022f2ecda034e2c37bea6b21da857
         template-haskell-2.8.0.0-3b2af6051fa6bc928fdd2313c263ded3
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/shakespeare-text-1.0.0.5/html/shakespeare-text.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/shakespeare-text-1.0.0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
